MongoGridFSCursor
MongoGridFSCursor::current
MongoGridFSCursor
PHP Manual

# MongoGridFSCursor::__construct

(PECL mongo >=0.9.0)

MongoGridFSCursor::__construct — Crée un nouveau curseur

### Description

MongoGridFSCursor::__construct ( MongoGridFS `$gridfs` , resource `$connection` , string `$ns` [, array `$query`= array() [, array `$fields`= array() ]] )

### Liste de paramètres

`gridfs`

  La collection GridFS associée.

`connection`

  La connexion à la base de données.

`ns`

  Full name of database and collection.

`query`

  La requête de base de données.

`fields`

  Les champs à retourner.

### Valeurs de retour

Retourne le nouveau curseur.

MongoGridFSCursor
MongoGridFSCursor::current
MongoGridFSCursor
PHP Manual